[info]
android=
coloros=
downloadSize=0
flag=1
googlepatchdate=
isenterprise=
isImportLocally=true
makertmodel=other
ofpFile=
operatorarea=
phoneName=other
projectno=
showName=Firmware
size=23113514101
updatedesc=瀵煎叆浜哄憳: abhishek\r\n瀵煎叆鏃堕棿: 2023/03/26 16:08:29\r\n鏂囦欢璺緞: D:/ROMS/Unbrick Services/OnePlus_Ace_PGKM10_MT6895_Domestic_11_A.09_220426/Firmware\r\n
updatedesc_english=Import account: abhishek\r\nImport time: 2023/03/26 16:08:29\r\nFile path: D:/ROMS/Unbrick Services/OnePlus_Ace_PGKM10_MT6895_Domestic_11_A.09_220426/Firmware\r\n
url=
versionFileName=Firmware
savePath=D:\\ROMS\\Unbrick Services\\OnePlus_Ace_PGKM10_MT6895_Domestic_11_A.09_220426\\Firmware\\
errCount=0
buildType=1
integerityCheck=-1
needShow=true
